# Generated by Django 4.0.3 on 2022-05-09 07:11

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0069_districtpersonpage_other_party_and_more"),
    ]

    operations = [
        migrations.AlterField(
            model_name="districtpersonpage",
            name="email",
            field=models.EmailField(
                blank=True, max_length=254, null=True, verbose_name="Email"
            ),
        ),
    ]
